@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'fontello';
  src: url('/themes/transformer/font//fontello.eot?8603762');
  src: url('/themes/transformer/font/fontello.eot?8603762#iefix') format('embedded-opentype'),
       url('/themes/transformer/font/fontello.woff?8603762') format('woff'),
       url('/themes/transformer/font/fontello.ttf?8603762') format('truetype'),
       url('/themes/transformer/font/fontello.svg?8603762#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sohoe';
  src: url('/themes/transformer/font/SohoGothicPro-ExtraBold.eot');
  src: url('/themes/transformer/font/SohoGothicPro-ExtraBold.eot#iefix') format('embedded-opentype'),
       url('/themes/transformer/font/SohoGothicPro-ExtraBold.woff') format('woff'),
       url('/themes/transformer/font/SohoGothicPro-ExtraBold.ttf') format('truetype'),
       url('/themes/transformer/font/SohoGothicPro-ExtraBold,svg#SohoGothicPro-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sohol';
  src: url('/themes/transformer/font/SohoGothicPro-Light.eot');
  src: url('/themes/transformer/font/SohoGothicPro-Light.eot#iefix') format('embedded-opentype'),
       url('/themes/transformer/font/SohoGothicPro-Light.woff') format('woff'),
       url('/themes/transformer/font/SohoGothicPro-Light.ttf') format('truetype'),
       url('/themes/transformer/font/SohoGothicPro-Light.svg#SohoGothicPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sohom';
  src: url('/themes/transformer/font/SohoGothicPro-Medium.eot');
  src: url('/themes/transformer/font/SohoGothicPro-Medium.eot#iefix') format('embedded-opentype'),
       url('/themes/transformer/font/SohoGothicPro-Medium.woff') format('woff'),
       url('/themes/transformer/font/SohoGothicPro-Medium.ttf') format('truetype'),
       url('/themes/transformer/font/SohoGothicPro-Medium.svg#SohoGothicPro-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sohou';
  src: url('/themes/transformer/font/SohoGothicPro-Ultra.eot');
  src: url('/themes/transformer/font/SohoGothicPro-Ultra.eot#iefix') format('embedded-opentype'),
       url('/themes/transformer/font/SohoGothicPro-Ultra.woff') format('woff'),
       url('/themes/transformer/font/SohoGothicPro-Ultra.ttf') format('truetype'),
       url('/themes/transformer/font/SohoGothicPro-Ultra.svg#SohoGothicPro-Ultra') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sohob';
  src: url('/themes/transformer/font/SohoGothicPro-Bold.eot');
  src: url('/themes/transformer/font/SohoGothicPro-Bold.eot#iefix') format('embedded-opentype'),
       url('/themes/transformer/font/SohoGothicPro-Bold.woff') format('woff'),
       url('/themes/transformer/font/SohoGothicPro-Bold.ttf') format('truetype'),
       url('/themes/transformer/font/SohoGothicPro-Bold.svg#SohoGothicPro-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
html,body{margin:0px; padding:0px; font-family: sohol,Tahoma, sans-serif, Arial!important;}
.contenedor{ width:100%; display:block}
H2{color:#666666}

button{
	cursor:pointer;
	
}